Subject: [dns-dir] DNS Early Warn: draft-hoffman-dnssec-dsa-sha2-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:04 -0400

Count:       29 

Network Working Group                                         P. Hoffman
Internet-Draft                                            VPN Consortium
Intended status: Standards Track                            July 6, 2009
Expires: January 7, 2010

                       DSA with SHA-2 for DNSSEC
                    draft-hoffman-dnssec-dsa-sha2-00

 Abstract
   This document describes how to specify DSA keys and signatures based
   on SHA-256 with a specific set of parameters in DNSSEC.  The keys
   used are 2048 bits, and have an equivalent security level of 112
   bits.